HomeTroubleshootingInstallation"PalFlex5.dll" during silent install of 5.7

1.27. "PalFlex5.dll" during silent install of 5.7

Applies to: All products, release 5.7

During a silent install of Palisade software release 5.7, I get an error box with just "PalFlex5.dll" in it, or the install simply hangs.

The PalFlex5.dll file, which is part of the Palisade software, requires a component called
C:\WINDOWS\WinSxS\x86_Microsoft.VC80.MFC_1fc8b3b9a1e18e3b_8.0.50727.4053_x-ww_b77cec8e
The interactive installer installs this component, but the silent installer does not. The silent install works on some PCs but not others, because some PCs already have that component installed.

Before beginning the silent install, run the vcredist_x86.exe update to Visual C++. (Note: The version of this exe is 6.0.2900.2180, but it contains files of the required version, which is 8.0.50727.4053.)

You can download this update from a Web page titled
"Microsoft Visual C++ 2005 Service pack 1 redistributable Package ATL security update"
which contains references to KB973544 and MS09-35. As of 2015-09-14, the URL is
http://www.microsoft.com/en-us/download/details.aspx?id=14431
But if that URL no longer works, use the above information to search for the file.

If the above does not solve the problem, please try what worked for one user: uninstalling and reinstalling the VC++ component.

Last edited: 2015-09-14

This page was: Helpful | Not Helpful